[Ironruby-core] [ANN] IronRuby 1.1.1 Released!

Eduardo Blumenfeld lists at ruby-forum.com
Sun Oct 24 09:57:29 EDT 2010


I am having the same issue in an xp sp3 computer, no way of installing 
gems.

Ryan Riley wrote in post #956590:
> Anyone else having trouble installing gems? ir gem -S install ... no
> longer
> runs at all, and when I run igem install, I get
>
> PS C:\IronRuby1.1\bin> igem install rack sinatra --no-rdoc --no-ri
> ERROR:  While executing gem ... (TypeError)
>     can't convert NilClass into String
>
> Am I alone in this?
>
> Ryan Riley

-- 
Posted via http://www.ruby-forum.com/.


More information about the Ironruby-core mailing list